Problem upgrading to KDE 4.8: k3b conflict!

Printable View